Copyright   	: GPL
Source 		: ftp://medicis2.univ-rennes1.fr/pub/man-pages/man-pages-it-0.3.0.tar.bz2
Patch           : man-pages-it-0.3.0-mdkpatch1
Release     	: 16mdk
Name        	: man-pages-it
Group       	: System/Internationalization
Prefix		: %{_prefix}
Version     	: 0.3.0
Summary     	: Italian manual pages
Summary(it)	: Pagine di manuale in italiano
Requires	: man, bzip2
BuildRoot	: %{_tmppath}/man-pages-it
BuildArchitectures	: noarch

%description 
Italian translations of Linux manual pages: this package includes not
only those from the LDP, but also translations of other popular
man-pages.
 BEWARE: some pages are dated!

%description -l it 
Traduzioni italiane delle pagine di manuale per Linux: questo
pacchetto include non solo quelle dell'LDP, ma anche traduzioni di
altre pagine di uso comune.
 ATTENZIONE: alcune pagine sono obsolete!

%prep
%setup
%patch -p1

%build



%install

make manprefix=$RPM_BUILD_ROOT/%{_mandir} install


%clean
rm -rf $RPM_BUILD_ROOT


%files
%attr(-, root, root) %doc README README.eng man-pages-it-0.3.lsm
%attr(-, root, root) %doc CONTRIB README.translator
%attr(-,root,man) %{_mandir}/it




%changelog
* Sun Jul 08 2001 Jesse Kuang <kjx@mandrakesoft.com> 0.3.0-16mdk
- rebuild on cluster

* Wed Aug 16 2000 Enzo Maggi <enzo@mandrakesoft.com> 0.3.0-15mdk
- Used mandir. Eliminated the installation in /var/catman and X11 directories.

* Tue Jul 18 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.3.0-14mdk
- BM

* Mon Jun 26 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.3.0-13mdk
- fix invalid vendor in spec (who did that ?

* Mon Jun 26 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.3.0-12mdk
- use mandir macro in order to be ok when switching to /usr/share/man as
  following FHS.

* Tue Mar 14 2000 Enzo Maggi <enzo@mandrakesoft.com> 0.3.0-11mdk
- Packaged for Mandrake distribution, compressed with bzip2.

* Sat Apr 17 1999 Ottavio G. Rizzo <rizzo@pluto.linux.it>
- Upgraded to version 0.3.0

* Mon Mar 15 1999 Ottavio G. Rizzo <rizzo@pluto.linux.it>
- Modified to satisfy the RHCN charter

* Sat Mar 13 1999 Ottavio G. Rizzo <rizzo@pluto.linux.it>
- Using build roots

* Fri Dec 11 1998 Ottavio G. Rizzo <rizzo@maths.univ-rennes1.fr>
- added post- and preun-install scripts (copied from RH's man.rpm)

* Fri Dec 11 1998 Ottavio G. Rizzo <rizzo@maths.univ-rennes1.fr>
- updated to 0.2.8

* Fri Dec 11 1998 Ottavio G. Rizzo <rizzo@maths.univ-rennes1.fr>
- fixed permission problems in /var/catman/it
- included some more files as documentation

* Wed Oct 28 1998 Ottavio G. Rizzo <rizzo@maths.univ-rennes1.fr>
- created

